body, p, td, div, input{
	font-family: arial , sans-serif, "Tahoma" , sans-serif, "Verdana" , sans-serif; 
	font-size: 12px ;
	line-height: 16px;
	color: #3e2705;
}
body{
	background-color: #fff;
}
p, div {
	margin: 3px 0px 3px 0px;
	padding:0px;
}
a, a:link{
	text-decoration: none;
	color: #3E2705;
}
a:focus, a:hover, a:active{
	color: #3E2705;
	text-decoration: underline;
}
h1 {
	font-size: 24px ;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
	font-family: 'century gothic';
}

h2 {
	font-size: 16px ;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
}

h3 {
	font-size: 14px ;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
}

h4 {
	font-size: 12px ;
	font-weight: bold;
	margin: 6px 0px 6px 0px;
}

h5 {
	font-size: 12px ;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
}

h6 {
	font-size: 11px ;
	font-weight: bold;
	margin: 4px 0px 4px 0px;
}
ul, ol, li{
	margin: 0px;
	padding: 0px;
	color:#333;
}
ul{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-left: 10px;
	padding-left: 5px;
}
ol{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-left: 25px;
	padding-left: 0px;
}
li{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-left: 0px;
}
form{
	margin:0px;
	padding:0px;
}
input {
	height:16px;
	font-size:11px;
}
input[type=checkbox]{
	margin:0px;
	padding:0px;
	height:auto;
}
input[type=radio]{
	margin:0px;
	padding:0px;
	height:auto;
}
input[type=submit]{
	height:20px;
	border: none;
}
input[type=button]{
	height:20px;
}
input[disabled]{
	background-color:#eee;
}
input[type=submit]:hover, input[type=button]:hover, input[type=image]:hover{
	/*filter: alpha(opacity = 60);
	-moz-opacity: 0.6;*/
}
fieldset {
	margin:0px;
	padding:6px;
	border:1px solid #ddd;
	
}
select{
	border: 1px solid #999;
}
select, option{
	z-index:-1;
	height:18px;
	font-size:11px;
	margin:0px;
}
pre {
	/*font-family: "Verdana" , sans-serif, "Tahoma" , sans-serif,  "Arial" , sans-serif; */
	font-family: monospace;
	margin:0px;
	padding: 12px;
	border:1px solid #999;
	background-color: #f6f6f6;
}
legend{
	padding:2px 8px 2px 8px;
	font-weight: bold;
	font-size: 12px;
}
table{
	empty-cells: show;
}
a.mygtukas{
	width: 106px;
	height: 20px;
	line-height: 14px;
	color: #000;
	background-image: url('../img/button_ora.png');
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
	text-align: center;
	border: 0px none;
	font-size: 14px;
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
	padding-bottom: 5px;
	padding-top: 8px;
}
.rodykle, .rodykle ul{
	list-style-position: outside;
	list-style-image: url('../img/up_block_arrow.png');
	list-style-type: none;

}
h1.Virs_teksto_blokelio_pav{
	
}
a.oranzinis:focus, a.oranzinis:hover, a.oranzinis:active {
    color: #F18D0A;
    font-weight: bold;
    text-decoration: underline;
}
a.oranzinis {
    color: #F18D0A;
    font-weight: bold;
    text-decoration: none;
}
a.baltas:focus, a.baltas:hover, a.baltas:active {
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}
a.baltas {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

.mygtukas_oranzinis, a.mygtukas_oranzinis {
	display:inline-block;
	height: 28px;
	line-height:28px;
	padding: 0 10px;
	background-image: url('../img/btn_bg_orange.png');
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #000;
	font-weight: normal;
	cursor:pointer;
}

.cont_bg .mygtukas_oranzinis a, .cont_bg .mygtukas_oranzinis a:hover,
.cont_bg a.mygtukas_oranzinis, .cont_bg a.mygtukas_oranzinis:hover{
	color: #000 !important;
	font-weight: normal !important;
	cursor:pointer;
}